Skip to main content
`Ctrl`+`K`

# LMEGetOptionsPrefix

Gets the prefix used for searching for all `LME` options in the database.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetOptionsPrefix(LME lme,const char *prefix[])

Not Collective

## Input Parameter

- lme - the linear matrix equation solver context

## Output Parameter

- prefix - pointer to the prefix string used is returned

## See Also

LME: Linear Matrix Equation, `LMESetOptionsPrefix()`, `LMEAppendOptionsPrefix()`

## Level

advanced

## Location

src/lme/interface/lmeopts.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages